﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Meterman TMD90 (1 year) VER /5502
DATE:                  2016-01-20 12:27:32
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       154
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, ND
#
#  Model(s) Covered:
#        Amprobe TM90A, Meterman TM90, Wavetek Meterman TM90
#
#  Source(s):
#        Meterman TMD90 User Manual, PN 2099366, Copyright Sep 2003 *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        - TYPE K, J, T, R, S, E SMP plug to SMP plug
#          thermocouple cables (1).  One of each type.
#
#          1. Included in 5500A/LEADS, Lead Set
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5502E        Reset
  1.003  ENDIF

  1.004  ASK-   R     N                                           A        V

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright

  1.009  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.012  HEAD         TEST CONDITIONS
  1.013  DISP         No specific warm-up time requirement.
  1.013  DISP         Ambient temperature: 18 °C - 28 °C
  1.013  DISP         Relative humidity: less than 90 %

  1.014  HEAD         EQUIPMENT REQUIREMENTS
  1.015  OPBR         -z Do you want to review the list of additional
  1.015  OPBR         equipment and/or accessories required?

  1.016  IF           MEM1
  1.017  DISP         The following additional equipment and/or
  1.017  DISP         accessories are required:
  1.017  DISP
  1.017  DISP         - TYPE K, J, T, R, S, E SMP plug to SMP plug
  1.017  DISP         - thermocouple cables (1).  One of each type.
  1.017  DISP         -
  1.017  DISP         - 1. Included in 5500A/LEADS, Lead Set
  1.018  ENDIF

  1.019  MATH         @Reference = "Calibrator"
  1.020  MATH         @Units = "C"

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.021  RSLT         =
  1.022  RSLT         =T1 INPUT
  1.023  MATH         @Input = "1"
  1.024  CALL         Sub Meterman TMD90 (1 year) Type K VER /‎5502
  1.025  JMPL         T2_K_TEST

  1.026  LABEL        T1_J_TEST
  1.027  MATH         @Input = "1"
  1.028  CALL         Sub Meterman TMD90 (1 year) Type J VER /‎5502
  1.029  JMPL         T2_J_TEST

  1.030  LABEL        T1_T_TEST
  1.031  MATH         @Input = "1"
  1.032  CALL         Sub Meterman TMD90 (1 year) Type T VER /‎5502
  1.033  JMPL         T2_T_TEST

  1.034  LABEL        T1_R_TEST
  1.035  MATH         @Input = "1"
  1.036  CALL         Sub Meterman TMD90 (1 year) Type R VER /‎5502
  1.037  JMPL         T2_R_TEST

  1.038  LABEL        T1_S_TEST
  1.039  MATH         @Input = "1"
  1.040  CALL         Sub Meterman TMD90 (1 year) Type S VER /‎5502
  1.041  JMPL         T2_S_TEST

  1.042  LABEL        T1_E_TEST
  1.043  MATH         @Input = "1"
  1.044  CALL         Sub Meterman TMD90 (1 year) Type E VER /‎5502
  1.045  JMPL         T2_E_TEST

  1.046  LABEL        T2_K_TEST
  1.047  RSLT         =
  1.048  RSLT         =T2 INPUT
  1.049  MATH         @Input = "2"
  1.050  CALL         Sub Meterman TMD90 (1 year) Type K VER /‎5502
  1.051  JMPL         T1_J_TEST

  1.052  LABEL        T2_J_TEST
  1.053  MATH         @Input = "2"
  1.054  CALL         Sub Meterman TMD90 (1 year) Type J VER /‎5502
  1.055  JMPL         T1_T_TEST

  1.056  LABEL        T2_T_TEST
  1.057  MATH         @Input = "2"
  1.058  CALL         Sub Meterman TMD90 (1 year) Type T VER /‎5502
  1.059  JMPL         T1_R_TEST

  1.060  LABEL        T2_R_TEST
  1.061  MATH         @Input = "2"
  1.062  CALL         Sub Meterman TMD90 (1 year) Type R VER /‎5502
  1.063  JMPL         T1_S_TEST

  1.064  LABEL        T2_S_TEST
  1.065  MATH         @Input = "2"
  1.066  CALL         Sub Meterman TMD90 (1 year) Type S VER /‎5502
  1.067  JMPL         T1_E_TEST

  1.068  LABEL        T2_E_TEST
  1.069  MATH         @Input = "2"
  1.070  CALL         Sub Meterman TMD90 (1 year) Type E VER /‎5502
  1.071  END
